
/*!*––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– *!*!*/
/*!*!* Accordion Labels *!*/
/*!*––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– *!*!*/
/*.grx-accordion-label {*/
/*    font-weight: inherit;*/
/*    font-size: inherit;*/
/*}*/
/*.mantine-Accordion-control {*/
/*    font-size: 11px !important;*/
/*    font-weight: 600 !important;*/
/*    border-radius: 4px;*/
/*    padding: 3px 2px 3px 5px;*/
/*    background-color: transparent;*/
/*}*/
/*.mantine-Accordion-control .mantine-Accordion-label {*/
/*    color: var(--text_001) !important;*/
/*    font-size: 11px !important;*/
/*    font-weight: 600 !important;*/
/*    font-family: var(--bs-body-font-family) !important;*/
/*    padding: 5px 0;*/
/*    margin: 0;*/
/*}*/
/*.mantine-Accordion-control:hover {*/
/*    background-color: var(--bg_layer5_highlight) !important;*/
/*}*/
/*.mantine-Accordion-control:hover > .mantine-Accordion-label {*/
/*    color: var(--pgColorOpposite) !important;*/
/*    font-size: 11px !important;*/
/*    font-weight: 600 !important;*/
/*}*/
/*.mantine-Accordion-chevron {*/
/*    color: var(--pgColorOpposite);*/
/*    margin-left: 1rem;*/
/*}*/
/*.mantine-Accordion-item[data-active=true] {*/
/*    box-shadow: var(--grx-box-shadow);*/
/*    background-color: var(--bg_layer5);*/
/*    border: 1px solid var(--border_color_inputs);*/
/*    border-radius: 4px;*/
/*}*/

/*––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– *!*/
/*!* Accordion Labels class="m_df78851f mantine-Accordion-panel"*/
/*––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– *!*/
.grx-accordion-label {
    font-weight: inherit;
    font-size: inherit;
}
.mantine-Accordion-item {
    color: var(--text_001);
    background-color: var(--bg_layer4);
    border: 1px solid var(--border_color_inputs);
    margin: 5px 5px;
    border-radius: var(--grx-border-radius);
}
.mantine-Accordion-control {
    border-radius: inherit;
    background-color: transparent;
    padding: 5px;
}
.mantine-Accordion-control .mantine-Accordion-label {
    color: var(--text_001);
    font-size: 11px;
    font-weight: 600;
    font-family: var(--bs-body-font-family);
    padding: .3rem .7rem;
    margin: 0;
}
.mantine-Accordion-chevron {
    color: var(--pgColorOpposite);
    margin: 0 1rem;
}
.mantine-Accordion-panel {
    background-color: var(--bg_layer4);
    /*––––––––––––––––––––––––––––––––––––––––––––––––– *!*/
    border-top: 0 solid var(--border_color_inputs);
    border-left: 1px solid var(--border_color_inputs);
    border-bottom: 1px solid var(--border_color_inputs);
    border-right: 1px solid var(--border_color_inputs);
    /*––––––––––––––––––––––––––––––––––––––––––––––––– *!*/
    border-radius: 0 0 var(--grx-border-radius) var(--grx-border-radius);
}
.mantine-Accordion-content {
    padding: 5px 5px 1rem 1rem;
    margin: 0;
    background-color: transparent;
    border-radius: var(--grx-border-radius);
}
/* When hovering --------------------- */
.mantine-Accordion-control:hover {
    background-color: var(--bg_layer5_highlight);
}
.mantine-Accordion-control:hover > .mantine-Accordion-label {
    color: var(--pgColorOpposite);
    font-size: 11px;
    font-weight: 600;
}

/* WHen Accordion is open ------------ */
.mantine-Accordion-item[data-active=true] {
    /*Add box shadow */
    background-color: var(--bg_layer5);
    box-shadow: var(--grx-box-shadow-light);
    border-radius: var(--grx-border-radius);
}
.mantine-Accordion-item[data-active=true] .mantine-Accordion-control {
    background-color: var(--bg_layer5);
    /*––––––––––––––––––––––––––––––––––––––––––––––––– *!*/
    border-top: 1px solid var(--border_color_inputs);
    border-left: 1px solid var(--border_color_inputs);
    border-bottom: 0 solid var(--border_color_inputs);
    border-right: 1px solid var(--border_color_inputs);
    /*––––––––––––––––––––––––––––––––––––––––––––––––– *!*/
    border-radius: var(--grx-border-radius) var(--grx-border-radius) 0 0;
}
/*,*/
.mantine-Accordion-item[data-active=true] .mantine-Accordion-content {
  background-color: var(--bg_layer5);
}
/*.mantine-Accordion-item[data-active=true] .mantine-Accordion-control:hover {*/
/*  background-color: var(--bg_layer5);*/
/*}*/

/*!*––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– *!*!*/
/* Mantine Accordion*/
/*––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– *!*/
/*noinspection CssUnusedSymbol*/
/*.std-accord .mantine-Accordion-itemTitle {*/
/*  width: 100%;*/
/*}*/
/*.std-accord .mantine-Accordion-item {*/
/*    color: var(--text_001) !important;*/
/*    background-color: var(--bg_layer4);*/
/*    border: 1px solid var(--border_color_inputs) !important;*/
/*    margin: 10px;*/
/*    border-radius: 7px;*/
/*}*/
/*.std-accord .mantine-Accordion-control {*/
/*    border-radius: inherit;*/
/*    background-color: var(--bg_layer4);*/
/*    padding: 1rem 1rem;*/
/*}*/
/*.std-accord .mantine-Accordion-label {*/
/*    color: var(--text_001) !important;*/
/*    !*margin: 1rem;*!*/
/*    font-size: 11px;*/
/*    font-weight: 450;*/
/*    border-radius: 7px !important;*/
/*}*/
/*.std-accord .mantine-Accordion-content {*/
/*    padding: 5px;*/
/*    margin: 0.5rem;*/
/*    background-color: var(--bg_layer4);*/
/*    font-size: 12px !important;*/
/*}*/
/*.std-accord .mantine-Accordion-icon {*/
/*  color: var(--text_001);*/
/*  transform: rotate(-90deg);*/
/*  transition: transform 150ms ease 0s;*/
/*}*/
/*.std-accord .mantine-Accordion-chevron {*/
/*  color: var(--pgColorOpposite);*/
/*}*/

/*!* When hovering --------------------- *!*/
/*.std-accord .mantine-Accordion-control:hover {*/
/*  background-color: var(--bg_layer5_highlight);*/
/*}*/
/*.std-accord .mantine-Accordion-control:hover > .mantine-Accordion-icon {*/
/*  background-color: var(--bg_layer5_highlight);*/
/*}*/
/*.std-accord .mantine-Accordion-control:hover > .mantine-Accordion-label {*/
/*  color: var(--text_001);*/
/*}*/
/*!* WHen Accordion is open ------------ *!*/
/*.std-accord .mantine-Accordion-item[data-active=true] {*/
/*  !*Add box shadow *!*/
/*  box-shadow: var(--grx-box-shadow-light);*/
/*  background-color: var(--bg_layer5);*/
/*}*/
/*.std-accord .mantine-Accordion-item[data-active=true] .mantine-Accordion-control,*/
/*.std-accord .mantine-Accordion-item[data-active=true] .mantine-Accordion-content {*/
/*  background-color: var(--bg_layer5) !important;*/
/*}*/
/*.std-accord .mantine-Accordion-item[data-active=true] .mantine-Accordion-control:hover {*/
/*  background-color: var(--bg_layer5);*/
/*}*/
/*.std-accord .mantine-Accordion-item[data-active=true] .mantine-Accordion-control:hover {*/
/*  background-color: var(--bg_layer5);*/
/*}*/
